@charset "UTF-8";
/* /work/用 */
img.fig_right {
	float: right;
	padding: 0px 0px 10px 30px;
}
img.fig_left {
	float: left;
	padding: 0px 30px 10px 0px;
}
img.fig_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
 @media screen and (max-width: 768px) {
.maincontents01 p {
	display: flex;
}
.maincontents01 * {
	font-weight: normal !important;
}
img.fig_right, img.fig_left, img.fig_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
	padding: 0px;
	max-width: 100%;
	height: auto;
}
}
/*****フィールドマーケティング*****/

/* スライドショー */

.slideshow {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 50% 0 0;
	overflow: hidden;
	margin-bottom: -90px;
}
.slideshow div {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	

}

/* 動画で紹介 */

@media screen and (max-width: 768px) {
.youtubeVideo {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	width: 100%;
}
.youtubeVideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
}




/*****横並びのリンクエリア、高さ揃える*****/
.twin_linkbox {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
}
.linkbox {
	display: flex;
	flex-direction: column;
	width: 48.5%;
	border: 4px solid #eee;
	padding: 0px;
}
.twin_linkbox .table-th {
	padding: 16px 50px 16px 20px;
	background: #55B400 url(../images/arrow_05.png) no-repeat right 12px center;
	color: #FFF;
	font-size: 18px;
	line-height: 130%;
	margin: -4px -4px 0px -4px;
	height: 80px;
	display: flex;
	align-items: center;
}
.twin_linkbox .table-th:hover {
	filter: alpha(opacity=60);
	opacity: .6;
	text-decoration: none;
}
.twin_linkbox .table-td {
	padding: 10px 20px 0px;
}
.twin_linkbox .bold {
	font-weight: bold;
}
.twin_linkbox .normal {
	font-weight: normal;
}
.twin_linkbox ul {
	margin-bottom: 1.5em;
}
.twin_linkbox ul li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0.3em;
}
.twin_linkbox ul li:before {
	content: "・";
}
.twin_linkbox ol {
	margin: 0px;
	padding: 0px;
}
.twin_linkbox ol li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0.3em;
}
/*  */
.kochira-box {
	margin-top: 80px;
	margin-bottom: 40px;
	text-align: center;
	padding: 20px;
	border: 4px solid #FF9900;
}
.kochira-box p {
	margin-bottom: 0px;
}
.kochira-box .link {
	font-size: 20px;
	display: inline-block;
	margin-top: 4px;
}
.kochira-box .link a {
	color: #333;
	text-decoration: none;
	background: url(../images/arrow_06.png) no-repeat left center;
	padding-left: 30px;
}
.kochira-box .link a:hover {
	text-decoration: underline;
}
 @media screen and (max-width: 768px) {
.twin_linkbox {
	flex-direction: column;
}
.linkbox {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.kochira-box {
	margin-top: 40px;
	margin-bottom: 20px;
}
.twin_linkbox .bold {
	font-weight: normal;
}
}
/*****TOP(業務案内)*****/

.maincontents01#index0 {
	padding-bottom: 40px;
}
.maincontents01#index0 h4:before {
	content: "●";
	padding-right: 4px;
	font-size: 140%;
}
.marketing h4.tit4 {
	margin-top: 0px;
	margin-bottom: 2px;
	border: none;
	padding: 0px;
	color: #1384E3;
}
.marketing .ul {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 40px;
}
.marketing .li {
	width: 48.5%;
	margin-bottom: 20px;
}
.maincontents01#index0 ul li:before {
	content: "・";
}
.maincontents01#index0 .box {
	border: 4px solid #eee;
	padding: 18px;
	margin-bottom: 40px;
}
.maincontents01#index0 .box .titlink {
	margin: -22px -22px 18px;
	border-radius: 0px;
	background: none;
}
.maincontents01#index0 .box .titlink a {
	display: block;
	color: #FFF;
	text-decoration: none;
	background: #1384E3 url(../images/arrow_05.png) no-repeat right 10px center;
	margin: -22px;
	padding: 18px;
}
.maincontents01#index0 .box .titlink a:hover {
	background: #71B5EE url(../images/arrow_05.png) no-repeat right 10px center;
	text-decoration: none;
}
.maincontents01#index0 .box h4 {
	font-size: 18px;
	margin-top: 18px;
	margin-bottom: 24px;
	border: none;
	padding: 0px;
}
.maincontents01#index0 .box h4.tit4 {
	font-size: 14px;
	color: #333;
	margin-bottom: 4px;
}
 @media screen and (max-width: 768px) {
.marketing .ul {
	display: block;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
}
.marketing .li {
	width: 100%;
	margin-bottom: 20px;
}
.maincontents01#index0 .box {
	border: none;
	padding: 0px;
}
.maincontents01#index0 .box .titlink {
	margin: 0px 0px 18px;
}
}
/*****定期・スポットフィールド*****/

.maincontents01#teki {
}
.maincontents01#teki section {
	padding: 0px;
	margin-bottom: 40px;
}
.maincontents01#teki h4 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#teki h5 {
	padding: 4px 12px;
	font-size: 18px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 0px 0px 20px ;
}

.maincontents01#teki h5#tsuyomi02 {
	margin-top: 30px;
}

.maincontents01#teki ul li:before {
	content: "・";
}
.maincontents01#teki .kakomi_inner {
	padding: 18px 22px 16px;
	border: 4px solid #DAEAFF;
	border-top: none;
	overflow: hidden;
}
.maincontents01#teki .kakomi_box h6 {
	padding: 12px 22px;
	margin: 0px;
	text-align: center;
	color: #FFF;
	background: #1E7EE2;
	font-size: 14px;
}
.maincontents01#teki .kakomi_box ul {
	float: left;
	width: 46%;
	margin-right: 4%;
}
.maincontents01#teki .kakomi_box#spot ul {
	width: 30%;
	margin-right: 3%;
}
.maincontents01#teki .kakomi_box p {
	font-weight: bold;
	margin-bottom: 4px;
	padding-left: 2px;
	display: block;
}
.maincontents01#teki .kakomi_box p:before {
	content: "●";
	font-size: 140%;
	padding-right: 4px;
}
.maincontents01#teki p.ex {
	font-size: 16px;
	color: #1E7EE2;
	font-weight: bold;
}
 @media screen and (max-width: 768px) {
.maincontents01#teki *l {
	font-weight: normal !important;
}
.maincontents01#teki .kakomi_box ul {
	float: none;
	width: 100% !important;
	margin-right: auto;
}
}
/*****通信型サイネージ*****/


.maincontents01#digi {
}
.maincontents01#digi section {
	padding: 0px;
	margin-bottom: 40px;
}
.maincontents01#digi h4 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#digi h5 {
	padding: 4px 12px;
	font-size: 18px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
.maincontents01#digi ul {
	margin-bottom: 1.5em;
}
.maincontents01#digi ul li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0.3em;
}
.maincontents01#digi ul li:before {
	content: "・";
}
.maincontents01#digi .point {
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.maincontents01#digi .kakomi_orange {
	padding: 18px 32px;
	border: 4px solid #FEEFC4;
	color: #FF6600 !important;
	font-weight: bold;
}
.maincontents01#digi .text_big {
	font-size: 130%;
}
.maincontents01#digi .merit .txt {
	width: 400px;
	float: left;
}
.maincontents01#digi .merit .fig {
	width: 260px;
	float: right;
	padding-top: 30px;
}
.maincontents01#digi .chigai {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
}
.maincontents01#digi .chigai .box {
	width: 48.5%;
	padding: 18px;
	background: #eee;
}
.maincontents01#digi .chigai .box h5 {
	margin-top: 0px;
	margin-bottom: 10px;
}
.maincontents01#digi .chigai .box .ex {
	display: block;
	background: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding: 12px;
	margin-bottom: 0px;
}
.maincontents01#digi .chigai .box.tuushin {
	background: #FEEFC4;
}
.maincontents01#digi .chigai .box.tuushin h5 {
	border-color: #FF9900;
}
.maincontents01#digi .chigai .box.tuushin .ex {
	color : #FF9900;
}
.maincontents01#digi .kakomi_box {
	margin-bottom: 5px;
}
.maincontents01#digi .kakomi_inner {
	padding: 18px 2px 16px;
	border: 4px solid #DAEAFF;
	border-top: none;
	overflow: hidden;
	text-align: center;
}
.maincontents01#digi .kakomi_box h5 {
	padding: 12px 22px;
	margin: 0px;
	text-align: center;
	color: #FFF;
	background: #1E7EE2;
	font-size: 14px;
}
.maincontents01#digi .flow {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 20px;
}
.maincontents01#digi .flow .haishinmoto img {
	padding: 24px 0px;
}
.maincontents01#digi ol {
	margin: 0px;
	padding: 0px;
}
.maincontents01#digi ol li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0.3em;
	padding: 6px 0px;
}
.maincontents01#digi .text-center {
	display: block;
}
.maincontents01#digi .block {
	display: block;
	border-bottom: 2px solid #ddd;
	overflow: hidden;
	padding: 10px;
}
.maincontents01#digi .ex {
	color: #1384E3;
}
.maincontents01#digi .kakomi_gray .title_area {
	background: #eee;
	padding: 0px 10px;
	overflow: hidden;
}
.maincontents01#digi .kakomi_gray .title_area h5 {
	border-width: 10px;
	padding: 26px 14px;
	float: left;
	margin: 26px 0px;
}
.maincontents01#digi .kakomi_gray .title_area img {
	padding: 8px 10px 0px 0px;
	float: right;
}
.maincontents01#digi .kakomi_gray .content_area {
	padding: 18px 24px;
	border-bottom: 4px solid #eee;
	border-right: 4px solid #eee;
	border-left: 4px solid #eee;
	overflow: hidden;
}
.maincontents01#digi .kakomi_gray .content_area .pointbox {
	width : 340px;
	float: right;
	color: #FF6600;
	font-weight: bold;
}
.maincontents01#digi .kakomi_gray .content_area .pointbox h6 {
	background: #FF9900;
	padding: 10px;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	border-radius: 6px;
}
.maincontents01#digi .kakomi_gray .content_area .pointbox p {
	line-height: 180%;
	font-size: 18px;
}
.maincontents01#digi .type ul {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
}
.maincontents01#digi .type ul li {
	width: 48.5%;
	padding: 0px;
	letter-spacing: -1px;
}
.maincontents01#digi .type ul li:before {
	content: normal;
}
.maincontents01#digi .type ul li img {
	border: 4px solid #eee;
	padding: 20px;
}
.maincontents01#digi .type .ex_schedule {
	font-size: 20px;
	font-weight: bold;
}
.maincontents01#digi .type .kome {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
.maincontents01#digi .type .ex_schedule span {
	font-size: 14px;
	font-weight: bold;
}
 @media screen and (max-width: 768px) {
.maincontents01#digi .merit .txt {
	width: 100%;
	float: none;
}
.maincontents01#digi .merit .fig {
	float: none;
	padding-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.maincontents01#digi .chigai {
	display: block;
}
.maincontents01#digi .chigai .box {
	width: 100%;
	margin-bottom: 20px;
}
.maincontents01#digi .flow {
	display: block;
}
.maincontents01#digi .flow .img-responsive {
	width: 100%;
}
.maincontents01#digi .flow .haishinmoto img {
	padding: 0px;
}
.maincontents01#digi .block {
	display: flex;
	flex-direction: column;
}
.maincontents01#digi .block img {
	order: 1;
}
.maincontents01#digi .kakomi_gray .content_area .pointbox {
	width : 100%;
	float: none;
}
.maincontents01#digi .kakomi_gray .title_area h5 {
	float: none;
	margin: 10px 0px 0px;
}
.maincontents01#digi .kakomi_gray .title_area {
	padding-bottom: 10px;
}
.maincontents01#digi .kakomi_gray .title_area img {
	padding-top: 0px;
	max-width: 100%;
	height: auto;
}
.maincontents01#digi .type ul {
	display: block;
}
.maincontents01#digi .type ul li {
	display: block;
	width: 100%;
}
.maincontents01#digi .type ul li img {
	width: 100%;
	height: auto;
}
}

/***** データ活用基盤構築 *****/


.maincontents01#data {
}
.maincontents01#data img {
	max-width: 100%;
	height: auto;
}

.maincontents01#data section {
	padding: 0px;
	margin-bottom: 40px;
}
.maincontents01#data h4 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#data h5 {
	padding: 4px 12px;
	font-size: 18px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}

.maincontents01#data .outline .ex{
	display: block;
	background: #FFBF00;
	color: #333;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	padding: 6px
}
.maincontents01#data .menu{
	border-bottom: 2px solid #ddd;
}
.maincontents01#data .menu .listmenu{
	display: flex;
	flex-direction: row;
	align-items: center;
	border-top: 2px solid #ddd;
	padding: 20px 0px 6px;
}
.maincontents01#data .menu h4{
	border: none;
	margin-bottom: 10px;
}
.maincontents01#data .menu .listmenu h5{
	font-size: 14px;
	border-left: none;
	margin: -14px 30px 0px 0px;
	width: 160px;
}
.maincontents01#data .menu .listmenu h6{
	font-size: 14px;
	margin: 0px;
}
.maincontents01#data .menu .listmenu ul{
	margin-bottom: 10px;
}
.maincontents01#data .menu .listmenu .shien{
	color: #1B81DF;
}

.maincontents01#data .master p{
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
}
.maincontents01#data .master p.ex{
	color: #FF6600;
}



.maincontents01#data .chigai {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
}
.maincontents01#data .chigai .box {
	width: 48.5%;
	padding: 18px;
	background: #FEEFC4;
}
.maincontents01#data .chigai .box h5 {
	margin-top: 0px;
	margin-bottom: 10px;
	border-color: #FF9900;
}
.maincontents01#data .chigai .box .ex {
	display: block;
	background: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	padding: 8px;
	margin-bottom: 0px;
	color:#FF6600;
	margin-bottom: 4px;
}
.maincontents01#data .chigai .box.sougou .ex {
	padding: 62px 8px;
}
 @media screen and (max-width: 768px) {
.maincontents01#data .menu .listmenu{
	display: block;
}
.maincontents01#data .menu .listmenu h5{
	margin: 0px 0px 12px;
}
.maincontents01#data .menu .listmenu .list{
	margin-left: 12px;
}
.maincontents01#data .chigai {
	display: block;
}
.maincontents01#data .chigai .box {
	width: 100%;
	margin-bottom: 20px;
}
.maincontents01#data .chigai .box.sougou .ex {
	padding: 8px;
}

}

/*****販促軽作業サポート*****/

.han li.list-unstyled {
	margin-top: -1.2em !important;
	margin-bottom: 30px !important;
}

.han li.list-unstyled:before {
	content: none !important;
}

span.maru {
	font-size: 145%;
}

div.sales {
	border: 3px solid #FEEFC4;
	padding: 0 20px 30px;
}

.sales h3 {
	background-color: #FEEFC4;
	color: #000000;
	font-weight:bold;
	text-align: center;
	border-radius: 0;
	padding: 20px;
	margin: 0 -20px;
}

.sales h3 span {
	font-size: 24px;
	color: #FF6600;
}

.sales img.fig_right {
	margin: 20px 0 !important;
}

.sales p.maru {
	font-weight: bold;
	font-size: 18px;
	padding-top: 30px;
	padding-bottom: 10px;
}

.sales p {
	margin-bottom: 0;
}

.han img.fig_right {
    float: right;
    margin: 0px 0px 10px 20px;
	padding: 0 !important;
}

.han img.fig_left {
    float: left;
    padding: 0px 30px 10px 0px;
}

.han img.fig_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


 @media screen and (max-width: 768px) {
.han h2 {
	margin-bottom: 0 !important;
}

.han .img-responsive {
	margin: 30px 0  0!important;
}

.han li.list-unstyled {
	margin-left: 0 !important;
	margin-top: 18px !important;
	margin-bottom: 0 !important;
}

.han li.list-unstyled span.maru {
	padding-left: 14px;
}

.sales {
	padding-bottom: 14px !important;
}

.sales p.maru, .sales p {
	font-weight: normal;
	font-size: 14px;
	display: block;
	padding: 14px 0 0;
}

.sales h3, .sales h3 span {
	font-size: 16px;
}

.sales img.fig_right.img-responsive {
	width: 35% !important;
	margin-bottom: 0 !important;
	margin-left: 20px !important;
}

}

/*******staff.html********/

.maincontents01.staff .tsuyomi h5 {
	margin-top: -20px !important;
}

.staff .btn_link {
	width: 200px;
	padding-top: 6px;
	vertical-align: middle;
	margin-top: 1.2em;
	display: block;
}

.staff .btn_link a {
	display: block;
	padding: 14px 14px 14px 40px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat 10px center;
	color: #FFF;
	text-decoration: none;
}

.staff .btn_link a:hover {
  filter: alpha(opacity=60);
  opacity: .6;
	color: #FFF;
}

.spot {
	border: 3px solid #EEEEEE;
	padding: 1.2em 1.2em 0;
	margin: 1.2em 0 0;
}

.spot h6 {
	margin-top: 0;
}

.staff th {
	font-weight: bold;
	vertical-align: middle;
}

.staff td,
.staff th {
	padding: 1.2em;
}

h6 {
	font-size: 14px;
	font-weight: bold;
}

.mr12 {
	margin-right: 1.2em !important;
}

.mt40 {
	margin-top: 40px
}

.staff img.mr12.flo_left {
	margin-top: 40px !important;
}

@media screen and (max-width: 768px) {
.staff .btn_link {
	width: 100% !important;
	padding-top: 6px;
	margin: 0px auto;
	text-align: center;
}

.staff .btn_link a {
	clear: both;
	padding: 14px 14px 14px 30px;
	margin-top: 0 !important;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat 70px center;
}

.spot h6 {
	font-size: 14px;
	font-weight: normal;
}

.staff .flo_right,
.staff .flo_left {
	float: none !important;
}


.staff .flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-flow: column;
}

.staff .flex h5 {
	order:-1;
	margin: 0 0 30px 0 !important;
}

.staff .flex h6 {
	order:-1;
	margin: 1.2em 0 !important;
}


.staf .flex p .fig_right {
	width: 40% !important;
	height: 40% !important;
}

.staff img.mr12.flo_left {
	width: 40%;
	height: 40%;
	display: block;
	margin: 0 auto !important;
}

h3,
h4,
h5,
h6 {
	font-weight: normal !important;
}

h2 {
	font-size: 16px;
}
.maincontents01.staff .tsuyomi h5 {
	margin-top: 0px !important;
}
}

/*****人材サービス*****/

.maincontents01#jinzai {
}
.maincontents01#jinzai section {
	padding: 0px;
	margin-bottom: 40px;
}
.maincontents01#jinzai h4 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#jinzai h5 {
	padding: 4px 12px;
	font-size: 18px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
.maincontents01#jinzai .voice {
	border: 4px solid #eee;
	padding: 16px;
}

.maincontents01#jinzai .for_client{
}
.maincontents01#jinzai .for_client .listmenu{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 20px 0px 6px;
	border-bottom: 2px solid #ddd;
}
.maincontents01#jinzai .for_client .listmenu#haken{
	border-top: none;
	padding: 0px 0px 6px;
}
.maincontents01#jinzai .for_client h4{
	margin-bottom: 22px;
}
.maincontents01#jinzai .for_client .listmenu h5{
	font-size: 14px;
	border-left: none;
	margin: -14px 30px 0px 0px;
	width: 190px;
	color: #1384E3;
}
.maincontents01#jinzai .for_client .listmenu .list{
	width: 590px;
}
.maincontents01#jinzai .for_client .shokushu_list .listmenu .list{
	display: flex;
	justify-content: space-between;
	padding-bottom: 18px;
}
.maincontents01#jinzai .for_client .shokushu_list .listmenu .list ul{
	flex-basis: 48%;
}
.maincontents01#jinzai .for_client .shokushu_list .listmenu .list ul.alone{
	flex-basis: 100%;
}
.maincontents01#jinzai .btn_jinzai{
	margin: -0px -10px 0px 0px;
}

@media screen and (max-width: 768px) {
.maincontents01#jinzai .for_client .graph img{
	display: block;
	margin: 20px auto;
}

.maincontents01#jinzai .for_client .listmenu{
	display: block;
}

.maincontents01#jinzai .for_client .listmenu .list{
	display: block !important;
	width: auto !important;
}
.maincontents01#jinzai .listmenu h5{
	margin-left: -12px !important;
}
.maincontents01#jinzai .btn_jinzai img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
}
